.the-slideshow{margin:0;padding:0;}
.the-slideshow .slides > li{display:none;-webkit-backface-visibility:hidden;}
.the-slideshow .slides img{max-width:100%;display:block;}
.pauseplay span{text-transform:capitalize;}
.the-slideshow .slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .the-slideshow .slides{display:block;}
* html .the-slideshow .slides{height:1%;}
.no-js .the-slideshow .slides > li:first-child{display:block;}
.the-slideshow{margin:0 auto 2%;position:relative;zoom:1;}
.the-slideshow .slides{zoom:1;}
.the-slideshow .slides > li{position:relative;}
.slideshow-banners{margin-bottom:2%;}
.slideshow-banners .banner{position:relative;}
.slideshow-banners a.banner,
.slideshow-banners .banner a{display:block;}
.slideshow-banners .banner img{}
.the-slideshow .slides > li a img{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;}
.the-slideshow:hover .slides > li a img{opacity:0.85;filter:alpha(opacity=85);}